-- 基础信息
base_info = {
	group_id = 220101002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 2001, npc_id = 10335, pos = { x = 14.400, y = -15.303, z = 39.046 }, rot = { x = 0.000, y = 206.980, z = 0.000 } },
	{ config_id = 2002, npc_id = 10336, pos = { x = -18.653, y = -15.303, z = 34.133 }, rot = { x = 0.000, y = 239.390, z = 0.000 } },
	{ config_id = 2003, npc_id = 10337, pos = { x = 8.915, y = -15.368, z = -42.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 2004, npc_id = 10338, pos = { x = -24.719, y = -17.371, z = 0.383 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 2001, 2002, 2003, 2004 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
